*{
  margin: 0;
  padding: 0;
}
body{
  height:100%;
  width:100%;
  min-height: 150vh;
  font-family: 'Lato', sans-serif;
  color: #414042;
  box-sizing: border-box;
}
.navbar-expand-md{
    box-shadow: 0 2px 2px -2px rgba(0,0,0,.2);
}
.navbar-nav li{
  padding-left: 20px;
}
ul{
  display: block;
  list-style: none;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 0;
}
.nav-link{
  font-size: 18px !important;
  color: #666 !important;
  box-shadow: 0 3px 20px rgba(black, 0.2)
}
a.nav-link:hover {
  color: #ac1013 !important;
  border-bottom: 3px solid #ac1013;
}
a.nav-link{
  display: block;
  text-align: center;
}

.video-background {
  position: relative;
  width: 100%;
  min-height: 100vh;
  background-color: rgb(0, 0, 0, 0.2);
}

/*--- Fixed Video Background iOS/Mobile Style--*/
.video-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#video {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  z-index: -1000;
}
video { 
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  transform: translateX(-50%) translateY(-50%);
  background: url('') no-repeat;
  background-size: cover;
  transition: 1s opacity;
}
.caption {
  position: absolute;
  top: 50%;
  width: 100%;
  color: #fff;
}

.caption h1 {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: .2rem;
  text-shadow: .1rem .1rem .8rem black;
  padding-bottom: 1rem;
}

.caption h3 {
  font-size: 2rem;
  letter-spacing: 2px;
  text-shadow: .1rem .1rem .5rem black;
  padding-bottom: 1.6rem;
}
h1{
  font-size: 2.75rem;
  font-weight: 700;
}
h2{
  font-size: 2.35rem;
  font-weight: 700;
}
h3{
  font-weight: 600;
}

.letra{
  letter-spacing: .01em;
    text-shadow: 
      -1px -1px 1px #111, 
      2px 2px 1px #363636;  
    -webkit-animation-duration: 4s;
      -webkit-animation-delay: 1s;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.responsive{
  width: 100%;
  height: auto;
}
.bg_1{
  background-color: #669933;
}
.bg_2{
  background-color: #ac1013;
  color: white;
}
.bg_3{
  background-color: #58595b;
  color: white;

}
.bg_4{
 /* background-size: cover;*/
  background-color: #333;
  color: #eee;
}

.btn-lg {
  border-width: medium;
  border-radius: 0;
  font-size: 1.1rem;
  padding: .6rem 1.3rem;
   letter-spacing: 2px;
}

.btn-primary {
    background-color: #336666;
    border-color: #336666;
}

.red{
  color: #ac1013;
  letter-spacing: 1px;
}

.white{
  color: #fff;
}
.horizontal-line-red{
    width: 15%;
    height: 13px;
    background-color: #ac1013;
}
.horizontal-line-gr{
    width: 15%;
    height: 13px;
    background-color: #669933;
}
.horizontal-line-white{
    width: 100%;
    height: 1px;
    background-color: white;
}
ul.square {
  list-style-type: square;
  padding-left: 20px;  
}

.banner-area{
  background-size: cover;
  width: 100%;
  height:auto;
}

.header{
  background-image: url('../img/bg_1.svg');
  background-repeat: no-repeat;
  background-size: cover;
  letter-spacing: .25rem;
  text-shadow: .1rem .1rem .4rem black;
  height:10vh;
}

.header2{
  background-image: url('../img/bg_2.svg');
  background-repeat: no-repeat;
  background-size: cover;
  letter-spacing: .25rem;
  text-shadow: .1rem .1rem .4rem black;
  height:10vh;
}
.header3{
  background-image: url('../img/bg_3.svg');
  background-repeat: no-repeat;
  background-size: cover;
  letter-spacing: .25rem;
  text-shadow: .1rem .1rem .4rem black;
  height:10vh;
}


a.addresslink:link {
  color: #fff;
  text-decoration: underline;
  line-height: 0.5;
}
a.addresslink:visited {
  text-decoration: none;
  color: #fff;
}
a.addresslink:hover {
  text-decoration:underline;
  color: #f3ab51;
}
a.addresslink:active {
  text-decoration: none;
  color: #f3ab51;
}


a.menulink:link {
  color: #fff;
  text-decoration: none;
  line-height: 0.5;
}
a.menulink:visited {
  text-decoration: none;
  color: #fff;
}
a.menulink:hover {
  text-decoration:underline;
  color: #f3ab51;
}
a.menulink:active {
  text-decoration: none;
  color: #f3ab51;
}


a.contactlink:link {
  color: #ac1013;
  text-decoration:underline;
  line-height: 0.5;
}
a.contactlink:visited  {
  text-decoration: none;
  color: #ac1013;
}
a.contactlink:hover {
  text-decoration:underline;
  color: #333;
}
a.contactlink:active {
  text-decoration: none;
  color: #333;
}

/* Social Media Icons */

.social-media-list {
  padding: 0;  
}
.social-media-list li a {
  color: #58595b;
}
.social-media-list li:hover a {
  color: #666;
}
.social-media-list li {
  position: relative; 
  display: inline-block;
  z-index: 1;
  height:50px;
  width: 50px;
  margin: 9px 15px;
  line-height: 47px;
  border-radius: 50%;
  font-size: 38px;
  text-align: center;
  color: #eee;
  background-color: #939598;
  cursor: pointer; 
  transition: all .2s ease-in-out;
}
.social-media-list li:after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  opacity: 0;
  box-shadow: 0 0 0 1px #eee;
  transition: all .2s ease-in-out;
}
.social-media-list li:hover {
  background-color: #eee; 
}
.social-media-list li:hover:after {
  opacity: 1;  
  transform: scale(1.12);
  transition-timing-function: cubic-bezier(0.37,0.74,0.15,1.65);
}



/*---Media Queries --*/
/*@media (max-width: 992px) {
}*/
@media (max-width: 576px) {
  .caption h1 {
  font-size: 1.8rem;
  letter-spacing: .15rem;
  padding-bottom: .5rem;
}

.caption h3 {
  font-size: 1.2rem;
  padding-bottom: 1.2rem;
}
h1{
  font-size: 2.rem;
}
h2{
  font-size: 1.5rem;
}
h3{
  font-size: 1.4rem;
}
h5{
  font-size: 1.3rem;
}

.lead{
  font-size: 1rem;
}
p {
   font-size: 0.9rem;
}

.btn-lg {
  font-size: 1rem;
  padding: .5rem 1rem;
}
.col-md-8 h1 {
  font-size: 1.7rem;
}

}
.board-img{
  margin: 0 auto;
  display: block;
}



/*.texto{
  text-align: center;
  display: inline-block;
}*/



@media (max-width: 768px){

.board-img{
  margin: 0 auto;
  display: block;
}




}

/*@media (max-width: 576px) {  
  .vl{
      border-right: none;
} 
}
*/


/*@media (max-width: 768px) {
  .caption h1 {
  font-size: 1.4rem;
  letter-spacing: .15rem;
  padding-bottom: .5rem;
}

.caption h3 {
  font-size: 1.1rem;
  padding-bottom: 1.2rem;
}

.btn-lg {
  font-size: 1rem;
  padding: .5rem 1rem;
}
.col-md-8 h1 {
  font-size: 1.7rem;
}

}

@media (max-width: 576px) {  
  .vl{
      border-right: none;
} 
}*/

/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/








